Subject: RE: bug#4718: 23.1; C-h f gives doc for the wrong function

From: "Drew Adams" <[email-masked]>
Date: Wed, 14 Oct 2009 08:50:30 -0700

> > The problem is when there is only one completion and you 
> > hit RET. For prefix completion, you can pretty much guess
> > what the completion is, especially for
> > long input.  For partial completion you have no idea.
> 
> BTW, you may want to try icomplete-mode.

I do use icomplete-mode. Always have.

I report the problem on behalf of Emacs and Emacs users, not especially on my
behalf as a particular user. What I use personally is not very relevant. What I
use wrt completion is in fact very different from vanilla Emacs, in any case.